Subject: FW: [Adslmib] Propoed Errata for RFC 4319

From: "Menachem Dodge" <[email-masked]>
Date: Sun, 14 Jan 2007 10:30:31 +0200

Hello,

	Firstly, I wish everyone a very Happy, Healthy and Prosperous
New Year.

	I haven't seen any response to Clay's request for errata on RFC
4319. Please inform Clay of any issues
by the end of this week.

	Thank you kindly,
	Menachem.

-----Original Message-----
From: Clay Sikes [mailto:[email-masked]] 
Sent: Thursday, December 28, 2006 6:17 PM
To: IETF ADSL MIB Working Group; Michael Sneed
Cc: [email-masked]
Subject: [Adslmib] Propoed Errata for RFC 4319

Hi,

I would like to propose the following RFC errata for RFC 4319 
(http://www.ietf.org/rfc/rfc4319.txt).  Please let me know by January 6 
if there are any issues.

Figure 2, page 10
        =2=    SHDSL optional wire-pair-2 (Not applicable to HDSL2)

Should be:
        =2=    SHDSL optional wire-pair-2 (Not applicable to HDSL2)
                   and SHDSL.bis optional wire-pair-3 and wire-pair-4
                   (not applicable to HDSL2 and 'classic' SHDSL)

Section 2.7, page 11, second bullet, last paragraph
        The index value for this profile is a locally-unique

Should be:
        The index value for these profiles is a locally-unique

Page 15, Revision December 7, 2005, description text
        2.  Modified all rates such that their rates are only

Should be:
        2.  Modified all rates such that they are only

Page 16, Hdsl2ShdslPerfCurrDayCount, second paragraph in the description
        Hdsl2Shdsl1DayIntevalCount, and the current interval gauge

Should be:
        Hdsl2Shdsl1DayIntervalCount, and the current interval gauge

Page 17, Hdsl2ShdslPerfIntervalThreshold , description
        a 15-minute interval numbers at most 900, objects of this

Should be:
        a 15-minute interval numbers is at most 900, objects of this

Page 18, Hdsl2ShdslWirePair , description
        wire), and G.shdsl.bis support an optional third pair

Should be:
        wire), and G.shdsl.bis lines support an optional third pair

Page 45, hdsl2ShdslSpanConfMinLineRate, description
        If the minimum line rate equals the maximum line rate
        (hdsl2ShdslSpanMaxLineRate), the line rate is considered
        'fixed'. 

Should be:
        If the minimum line rate equals the maximum line rate
        (hdsl2ShdslSpanConfMaxLineRate), the line rate is considered
        'fixed'.

Page 46, hdsl2ShdslSpanConfMaxLineRate, description
        If the minimum line rate equals the maximum line rate
         (hdsl2ShdslSpanMaxLineRate), the line rate is considered
         'fixed'. 

Should be:
        If the minimum line rate (hdsl2ShdslSpanConfMinLineRate) equals
         the maximum line rate, the line rate is considered
         'fixed'. 

Best Regards,
Clay Sikes

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: Clay Sikes <[email-masked]>
Date: Sun, 14 Jan 2007 13:31:27 -0500

Hi Menachem,

On 1/7/2007, I submitted the errata to the RFC editor.  I should have 
copied the group.  One point in the errata has already been covered by 
Alfred Hines.  A lot of the other points that I enumerated were also 
previously identified by Alfred Hines.  Hopefully the RFC editor will 
complete this work shortly.

Best Regards,
Clay